Bug 1765347 - Review Request: python-pyhcl - HCL configuration parser for Python
Summary: Review Request: python-pyhcl - HCL configuration parser for Python
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1765350
TreeView+ depends on / blocked
 
Reported: 2019-10-24 21:39 UTC by Neal Gompa
Modified: 2019-10-26 17:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:01:57 UTC
Type: ---
igor.raits: fedora-review+


Attachments (Terms of Use)

Description Neal Gompa 2019-10-24 21:39:21 UTC
Spec URL: https://copr-be.cloud.fedoraproject.org/results/ngompa/hvac/fedora-rawhide-x86_64/01079352-python-pyhcl/python-pyhcl.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/ngompa/hvac/fedora-rawhide-x86_64/01079352-python-pyhcl/python-pyhcl-0.3.13-1.fc32.src.rpm

Description:
Implements a parser for HCL (HashiCorp Configuration Language) in Python.

This implementation aims to be compatible with the original Go version
of the parser.


Fedora Account System Username: ngompa

Comment 1 Gwyn Ciesla 2019-10-24 22:01:19 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-pyhcl

Comment 2 Fedora Update System 2019-10-25 04:25:39 UTC
FEDORA-2019-716ae6b6f4 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-716ae6b6f4

Comment 3 Fedora Update System 2019-10-25 04:25:48 UTC
FEDORA-EPEL-2019-3af8aca4a7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3af8aca4a7

Comment 4 Fedora Update System 2019-10-25 17:01:57 UTC
python-hvac-0.9.5-1.fc30, python-pyhcl-0.3.13-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2019-10-25 17:29:01 UTC
python-hvac-0.9.5-1.el8, python-pyhcl-0.3.13-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-10-26 17:27:16 UTC
python-hvac-0.9.5-1.fc31, python-pyhcl-0.3.13-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.